uuid: f68dd879-5b6e-4f95-8425-47177a24db84
langcode: en
status: true
dependencies:
  module:
    - user
id: seguir_autor
label: 'Seguir autor'
bundles: {  }
entity_type: user
global: false
weight: 0
flag_short: 'Seguir al autor'
flag_long: 'Recibir notificaciones cuando este autor publique nuevo contenido'
flag_message: 'Recibirás notificaciones por correo cuando este autor publique nuevo contenido'
unflag_short: 'Dejar de seguir'
unflag_long: 'Ya no recibirás nuevas notificaciones cuando el autor reciba nuevo contenido'
unflag_message: 'No estas recibiendo notificaciones sobre las publicaciones de este autor'
unflag_denied_text: ''
flag_type: 'entity:user'
link_type: ajax_link
flagTypeConfig:
  show_in_links:
    landin: landin
    landing_editores_: landing_editores_
  show_as_field: true
  show_on_form: false
  show_contextual_link: false
  show_on_profile: true
  access_uid: true
linkTypeConfig: {  }
